Bug 1409552 - severity header not aligned properly when viewing bugs
Summary: severity header not aligned properly when viewing bugs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface
Version: 5.0
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-02 13:10 UTC by Ales Zelinka
Modified: 2018-12-09 06:29 UTC (History)
3 users (show)

Fixed In Version: 5.0.3.rh23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-06 01:24:21 UTC


Attachments (Terms of Use)
screenshot (3.36 KB, image/png)
2017-01-02 13:10 UTC, Ales Zelinka
no flags Details

Description Ales Zelinka 2017-01-02 13:10:57 UTC
Created attachment 1236661 [details]
screenshot

Description of problem:
When viewing bug details (show_bug.cgi) the Severity header is not aligned in column under other headers (e.g. priority) but instead follows the Priority value. See attached screenshot.

Comment 1 Jeff Fearn 🐞 2017-01-18 13:37:29 UTC
This is the only instance of a row with a second drop down with a label.

If you make it so the label sticks with the drop down then when it wraps it doesn't align with the other labels, which looks almost as bad.

I might just make severity a first class citizen and give it its own row.

Comment 3 Rony Gong 🔥 2017-02-03 03:29:08 UTC
Tested on QA environment(5.0.3-rh23)
Result: Pass
Severity field show as own row.


Note You need to log in before you can comment on or make changes to this bug.